# Calkulate: seawater total alkalinity from titration data.
# Copyright (C) 2019  Matthew Paul Humphreys  (GNU GPLv3)
"""Define universal constants."""

# Universal physical constants
R = 8.3144621 # Gas constant in J / (K * mol)
F = 96.4853365 # Faraday constant in kC / mol
tZero = 273.15 # 0 degC in K

# Salinity to chlorinity ratio [WLD69]
pSal2cl = 1.80655

# Relative atomic masses in g / mol
ramB = 10.811 # Boron
ramF = 18.998 # Fluoride
